NOT_APPLICIABLE = 1
MANUAL = 2
AUTHORIZE_VALIDATE = 3
CHARGED = 4
VALIDATE = 5
AUTHORIZE_CAPTURE = 5


PAYMENT_FLOW_TYPES = (
    NOT_APPLICIABLE,
    MANUAL,
    AUTHORIZE_VALIDATE,
    CHARGED,
    VALIDATE,
    AUTHORIZE_CAPTURE,
)
